FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian KDE

 
 
LinkBack Thread Tools
 
Old 01-09-2009, 01:47 PM
"Alexander Saprykin"
 
Default plasma-abi-4.2

Hi!
I can't upgrade full kde (plasma) after latest snapshot cause there is no plasma-abi-4.2... Maybe I'm missing something?


--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 01-09-2009, 02:27 PM
Modestas Vainius
 
Default plasma-abi-4.2

Hi,

penktadienis 09 Sausis 2009, Alexander Saprykin rašė:
> I can't upgrade full kde (plasma) after latest snapshot cause there is no
> plasma-abi-4.2... Maybe I'm missing something?
Stating the faq ( http://kde42.debian.net/ ):

---------
These are examples of what you need to fix yourself:
c) problems with dependencies (esp. plasma-abi-4.2-X) (either due to user
misconfiguration or problem with the repository/packaging itself);
---------

I strongly believe it is user misconfiguration (missing some pinning for
experimental or using aptitude) unless you prove otherwise (then I'll fix it).

--
Modestas Vainius <modestas@vainius.eu>
 
Old 01-09-2009, 02:29 PM
Modestas Vainius
 
Default plasma-abi-4.2

Hi,

penktadienis 09 Sausis 2009, Modestas Vainius rašė:
> experimental or using aptitude) unless you prove otherwise (then I'll fix
s/using aptitude/not using aptitude/

--
Modestas Vainius <modestas@vainius.eu>
 

Thread Tools




All times are GMT. The time now is 08:42 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org